
body {
  background-color: white;
  color: black;
  font-size: 100.01%;
  font-family: Georgia, times, serif;
}

table.nawig {
  border-top: 3px double black;
  border-bottom: 3px double black;
  padding: 10px 0px;
  width: 100%;
}

table.nawig tr.firstline td {
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  padding: 5px;
}

table.nawig tr.secondline td {
  font-size: x-small;
  text-align: center;
  vertical-align: middle;
  padding: 5px;
}

table#news {
  border-collapse: collapse;
  border: 3px double black;
  margin-bottom: 1em;
}

table#news td {
  vertical-align: middle;
  border: 1px solid black;
  padding: 3px;
}

table#news td:first-child {
  font-weight: bold;
  white-space: nowrap;
}

table#news {
  background-color: yellow;
}

table#news tr.perm {
  background-color: white;
}

address {
  padding: .2em;
  text-align: left;
}

address img {
  border: none;
  padding: 0px 20px 0px 0px;
  float: left;
  vertical-align: top;
}

